<?php


namespace Shop\Repositories\ProductGroup;


use Repo\Concrete\AbstractCriteria;
use Shop\Domain\ProductGroup\Contracts\ProductGroupCriteriaInterface;

class ProductGroupCriteria extends AbstractCriteria implements ProductGroupCriteriaInterface
{
    public static function create()
    {
        return new self;
    }

}